package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;


import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioFinanceiroW2I extends DefaultItemMenuSistema {

	public ItemMenuRelatorioFinanceiroW2I() {
		super("indexController.mniRelatorioW2I.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOW2I";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioW2I.zul",
				Labels.getLabel("relatorioW2IController.window.title"), getArgs() ,desktop);
	}
}